Support » Plugin: No unsafe-inline